DOCKER(1)

NAME
docker-container-inspect - Display detailed information on one or more containers

SYNOPSIS
docker container inspect [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION
Display detailed information on one or more containers

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-s, --size[=false]
    Display total file sizes

SEE ALSO
docker-container(1)